<?php

if (!isset($_GET['nocke'])) :
	addHead('<script src="/plugins/ckeditor/ckeditor.js"></script>', 'ckeditor');
	addHead('<script src="/plugins/ckeditor/adapters/jquery.js"></script>', 'ckeditor-adapter');
	addHead('<script>$(document).ready(function() { $("#entry-textarea").after(\'<button type="button" onclick="window.location.href=this.dataset.url" data-url="'.get_current_link().'?nocke">CKE -</button>\'); $("#entry-textarea").ckeditor(); });</script>');
else :
	addHead('<script>$(document).ready(function() { $("#entry-textarea").after(\'<button type="button" onclick="window.location.href=this.dataset.url" data-url="'.get_current_link().'">CKE +</button>\'); });</script>');
endif;
